diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamStagedModelTypeHierarchyPermission.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamStagedModelTypeHierarchyPermission.java
index 25eecffa4640dd..2db142b4d2639a 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamStagedModelTypeHierarchyPermission.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamStagedModelTypeHierarchyPermission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.xstream;
@@ -19,7 +19,7 @@ import com.liferay.portal.kernel.model.StagedModel;
 import com.thoughtworks.xstream.security.TypePermission;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class XStreamStagedModelTypeHierarchyPermission
 	implements TypePermission {
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamUnmarshallingContextAdapter.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamUnmarshallingContextAdapter.java
index 994461be2ef985..a0397ef4c6df7e 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamUnmarshallingContextAdapter.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/XStreamUnmarshallingContextAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.xstream;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/converter/TimestampConverter.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/converter/TimestampConverter.java
index 67c1d93733c0f5..43e7f36662d455 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/converter/TimestampConverter.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/internal/xstream/converter/TimestampConverter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.internal.xstream.converter;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/AsyncExportImportLifecycleMessageListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/AsyncExportImportLifecycleMessageListener.java
index 7e6455ceaf60ee..9956755c1bf25c 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/AsyncExportImportLifecycleMessageListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/AsyncExportImportLifecycleMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/BaseExportImportLifecycleMessageListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/BaseExportImportLifecycleMessageListener.java
index fd75ac28804e1e..9edb51d027bbaf 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/BaseExportImportLifecycleMessageListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/BaseExportImportLifecycleMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultEventAwareExportImportLifecycleListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultEventAwareExportImportLifecycleListener.java
index 2f8744bca3be30..2596f0fe99e65b 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultEventAwareExportImportLifecycleListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultEventAwareExportImportLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultExportImportLifecycleListernerFactory.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultExportImportLifecycleListernerFactory.java
index 5b49425f22e5e9..5426b6737cdfbb 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultExportImportLifecycleListernerFactory.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultExportImportLifecycleListernerFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultProcessAwareExportImportLifecycleListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultProcessAwareExportImportLifecycleListener.java
index 885e97809599b3..f3b3041b3f6b90 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultProcessAwareExportImportLifecycleListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/DefaultProcessAwareExportImportLifecycleListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleEventFactoryImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleEventFactoryImpl.java
index 272aeb900fc48a..869a13d40b8673 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleEventFactoryImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleEventFactoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleEventImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleEventImpl.java
index b11de295581cbc..a3446e7211b6ee 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleEventImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleEventImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleManagerImpl.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleManagerImpl.java
index d7a5d9565709f0..57b2a9bd45ddbc 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleManagerImpl.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/ExportImportLifecycleManagerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/SyncExportImportLifecycleMessageListener.java b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/SyncExportImportLifecycleMessageListener.java
index a687007278df47..75a12c1444b590 100644
--- a/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/SyncExportImportLifecycleMessageListener.java
+++ b/modules/apps/export-import/export-import-service/src/main/java/com/liferay/exportimport/lifecycle/SyncExportImportLifecycleMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.lifecycle;
diff --git a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/ExportImportTestUtil.java b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/ExportImportTestUtil.java
index da6b6fc3f327ec..532bdbf81d2250 100644
--- a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/ExportImportTestUtil.java
+++ b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/ExportImportTestUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test.util;
@@ -26,7 +26,7 @@ import java.util.HashMap;
 import java.util.Map;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class ExportImportTestUtil {
 
diff --git a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/TestReaderWriter.java b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/TestReaderWriter.java
index 6cc356a34353a6..ca4e67d59636e2 100644
--- a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/TestReaderWriter.java
+++ b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/TestReaderWriter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test.util;
@@ -27,7 +27,7 @@ import java.util.List;
 import java.util.Map;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class TestReaderWriter implements ZipReader, ZipWriter {
 
diff --git a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/TestUserIdStrategy.java b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/TestUserIdStrategy.java
index 50e4a58bab08c9..aad94b06ffc1ae 100644
--- a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/TestUserIdStrategy.java
+++ b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/TestUserIdStrategy.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test.util;
@@ -18,7 +18,7 @@ import com.liferay.exportimport.kernel.lar.UserIdStrategy;
 import com.liferay.portal.kernel.test.util.TestPropsValues;
 
 /**
- * @author Máté Thurzó
+ * @author M??t?? Thurz??
  */
 public class TestUserIdStrategy implements UserIdStrategy {
 
diff --git a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/constants/DummyFolderPortletKeys.java b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/constants/DummyFolderPortletKeys.java
index fa662d64539946..7d4d02dd1ec041 100644
--- a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/constants/DummyFolderPortletKeys.java
+++ b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/constants/DummyFolderPortletKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test.util.constants;
diff --git a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/exportimport/data/handler/DummyFolderPortletDataHandler.java b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/exportimport/data/handler/DummyFolderPortletDataHandler.java
index 20ed2cecf4e7c5..0c68b89a9c789d 100644
--- a/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/exportimport/data/handler/DummyFolderPortletDataHandler.java
+++ b/modules/apps/export-import/export-import-test-util/src/main/java/com/liferay/exportimport/test/util/exportimport/data/handler/DummyFolderPortletDataHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.exportimport.test.util.exportimport.data.handler;
